dlint_1.4.0-7_all.deb


Advertisement

Description

dlint - Checks dns zone information using nameserver lookups

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe amd64
Package name dlint
Package version 1.4.0
Package release 7
Package architecture all
Package type deb
Installed size 96 B
Download size 21.38 KB
Official Mirror archive.ubuntu.com
This program analyzes any DNS zone you specify, and reports any problems it
finds by displaying errors and warnings.  Then it descends recursively to
examine all zones below the given one (this can be disabled with a command-
line option).
You don't have to feed any BIND conffiles to Dlint. Dlint uses
nameserver calls to gather information.
Designed for Unix, dlint is written in Bourne Shell and Perl.

Alternatives

Package Version Architecture Repository
dlint_1.4.0-7_all.deb 1.4.0 all Ubuntu Universe
dlint - - -

Requires

Name Value
dnsutils -
perl -

Download

Type URL
Binary Package dlint_1.4.0-7_all.deb
Source Package dlint

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install dlint deb package:
    # sudo apt-get install dlint

Files

Path
/usr/bin/dlint
/usr/share/dlint/digparse
/usr/share/doc/dlint/BUGS
/usr/share/doc/dlint/README.gz
/usr/share/doc/dlint/TESTCASES
/usr/share/doc/dlint/changelog.Debian.gz
/usr/share/doc/dlint/changelog.gz
/usr/share/doc/dlint/copyright
/usr/share/man/man1/dlint.1.gz

Changelog

2007-02-10 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-7) unstable; urgency=medium
* Large parts of upstream website has vanished. Correct respectively remove
URLs accordingly from README file, manual file and package description
(Closes: #406153).
2006-11-10 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-6) unstable; urgency=low
* Updates calls to tail and sort to use new syntax and avoid deprecation 
warnings (Closes: #396959).
* Started using dpatch for this fix.
2006-11-01 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-5) unstable; urgency=low
* Add watch file.
* Acknowledge NMU, thanks.
* Switch to dephelper compatibility level 5.
* Bump standards version to 3.7.2 (no changes necessary).
2006-06-17 - Amaya Rodrigo Sastre <amaya@debian.org>
dlint (1.4.0-4.1) unstable; urgency=low
[ Thijs Kinkhorst ]
* Non-Maintainer Upload
* Finish the /usr/doc transition (Closes: #322782).
* Change Build-Depends-Indep on debhelper to Build-Depends.
* Remove obsolete README.Debian about non-US.
* Update FSF address in copyright.
[ Amaya Rodrigo Sastre ]
* Upload
2002-03-27 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-4) unstable; urgency=low
* Moved from non-US to US main. 
2002-01-10 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-3) unstable; urgency=high
* High urgency because this upload fixes a serious bug and 
dlint is considered a standard package because it is part
of the task "dns-server".
* Moved dlint to non-US temporarily, closes: bug#123637.
* Changed "Build-Depends" to "Build-Depends-Indep", this
was an lintian error.
* Corrected wrong path to GPL in file debian/copyright,
closes: bug#126930.
* Added filename of manpage as an argument to dh_installman. 
It worked without before, but now dh_installman needs this.
2001-02-23 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-2) unstable; urgency=low
* Added versioned Build-Depends for debhelper according
to perl policy version 1.17.
2000-12-02 - Florian Hinzmann <fh@debian.org>
dlint (1.4.0-1) unstable; urgency=low
* New upstream version.
2000-09-19 - Florian Hinzmann <fh@debian.org>
dlint (1.3.4-3) unstable; urgency=low
* Moved Build-Depends to source section of control file.
2000-08-11 - Florian Hinzmann <fh@debian.org>
dlint (1.3.4-2) unstable; urgency=low
* Uses dh_perl to fill dependancies in control file.
* Inserted Build-Depends.
* Moved help script from lib to share as it is arch independant.

See Also

Package Description
dlm-controld_4.0.7-1ubuntu2_amd64.deb Distributed Lock Manager control daemon
dlm_4.0.7-1ubuntu2_all.deb transitional package for dlm-controld
dlmodelbox_0.1.2-2_all.deb Swiss Army Knife of Deep Learning Models
dlocate_1.07+nmu1_all.deb fast alternative to dpkg -L and dpkg -S
dlume_0.2.4-14_amd64.deb simple and easy to use addressbook (GTK+)
dlz-ldap-enum_1.1.0-1_amd64.deb Plug-in for bind9 that uses LDAP data to fulfill ENUM requests
dm-writeboost-dkms_2.2.8-1ubuntu2_all.deb log-structured caching for Linux
dma_0.11-1build1_amd64.deb lightweight mail transport agent
dmg2img_1.6.7-1build1_amd64.deb Tool for converting compressed dmg files to hfsplus images
dmitry_1.3a-1build1_amd64.deb Deepmagic Information Gathering Tool
dmktools_0.14.0-2_amd64.deb tools for manipulating floppy disk images in the dmk format
dms-core_1.0.8.1-1ubuntu1_amd64.deb bind9 DNS Management System, core system
dms-doc_1.0.8.1-1ubuntu1_all.deb bind9 DNS Management System, HTML documentation
dms-dr_1.0.8.1-1ubuntu1_amd64.deb bind9 DNS Management System, DR scripts and setup
dms-wsgi_1.0.8.1-1ubuntu1_amd64.deb bind9 DNS Management System, WSGI JSON http RPC backend
Advertisement
Advertisement